Nueva Versión Pilagá 2.3.8

Estimados Usuarios:

Informamos que está disponible la Versión SIU-Pilagá 2.3.8.

La misma se puede bajar desde comunidad.siu.edu.ar.

Se hicieron correcciones y mejoras en el módulo de Conciliaciones Bancarias, Servicios Públicos, Salidas bancarias, entre otros.

MUY IMPORTANTE:
Para instalar la versión 2.3.8 es necesario tener instalada la versión 2.3.0 o posterior.
La próxima versión de Pilagá ( 3.0.0 versión para migración 2016 - 2017 ) solamente es compatible con la versión de PHP 5.6.X ( no con PHP 7 ni con versiones anteriores a PHP 5.6.X ).
Para dicha versión de PHP deben tener instalado el Apache 2.4.X
Si cuentan con una versión de PostgreSQL anterior a la 9.X les recomendamos cambiarla para tener un ambiente más actualizado.
Ya que la versión 2.3.8 es compatible con la configuración mencionada consideren actualizar los servidores antes de la versión 3.0.0 ( aproximadamente para fines de octubre).

Para visualizar los cambios por versión, pueden hacerlo desde el sistema, en el menú Ayuda/Cambios por versión, o bien, desde
comunidad.siu.edu.ar/ Herramientas y Servicios/Sistemas y Proyectos SIU/Información de los Proyectos/Siu Pilagá/ Botón (Ver Mejoras por Versión).

Saludos,

Equipo Siu Pilagá